:PROPERTIES:
:ID:       f9838952-9753-471b-a2cc-d72e01a53ef6
:END:
#+title: career_capital 
#+filetags: :definitions:

Career capital refers to the abilities and resources you accumulate—whether skills, credentials, connections, or
savings—that allow you to do more with your career in the future. It’s an important consideration in long-term career
planning, especially in the early stages of your career.

Taken from: https://probablygood.org/core-concepts/career-capital/
